#footer-wrap html {
	box-sizing: border-box;
}
#footer-wrap * {
	box-sizing: inherit;
}
#footer-wrap ::after {
	box-sizing: inherit;
}
#footer-wrap ::before {
	box-sizing: inherit;
}
@media all and (max-width:995px)
{
#footer-wrap .f-row {
	margin-right: auto; margin-left: auto; max-width: 68em;
}
#footer-wrap .f-row::after {
	clear: both; display: table; content: "";
}
#footer-wrap .f-row #f-logo {
	width: 47.58%; margin-right: 4.82%; float: left; display: block; background-size: 120px;
}
#footer-wrap .f-row :last-child#f-logo {
	margin-right: 0px;
}
#footer-wrap .f-row #mob-f-links {
	width: 47.58%; text-align: center; line-height: 1.5; font-weight: 400; margin-right: 4.82%; float: left; display: block;
}
#footer-wrap .f-row :last-child#mob-f-links {
	margin-right: 0px;
}
#footer-wrap .f-row #mob-f-links a {
	font-size: 12px;
}
}
#footer-wrap-inner {
	width: 100%; font-family: DINRegular,sans-serif; float: left;
}
#footer-top {
	background: url("//d1f1uv2yjzdc4k.cloudfront.net/images/footer/FSP_footer_bg.jpg") 0px 0px; padding: 20px; width: 100%; float: left; box-sizing: border-box;
}
#f-logo {
	background-position: 50%; width: 102px; display: inline; background-image: url("//d1f1uv2yjzdc4k.cloudfront.net/brand/images/stg_pos_white_color_sm.png"); background-repeat: no-repeat; background-size: 100%; background-color: transparent;
}
#f-admin {
	height: 90px; float: left;
}
#f-logo {
	height: 90px; float: left;
}
#f-admin {
	width: 267px;
}
#f-admin-search {
	background: 0px 0px rgb(255, 255, 255); margin: 8px 0px 0px; width: 100%; float: left;
}
.search-form {
	width: 100%; float: left; display: inline;
}
#searchname-foot {
	margin: 0px; padding: 0px 10px; border: 0px currentColor; border-image: none; width: 190px; height: 32px; color: rgb(153, 153, 153); line-height: 32px; font-family: DINBold,Arial,Verdana,sans-serif; font-size: 13px; float: left;
}
#f-admin-search .search-button {
	background: url("//d1f1uv2yjzdc4k.cloudfront.net/images/footer/sprite.png") no-repeat 0px -140px; border: currentColor; border-image: none; width: 32px; height: 32px; color: transparent; text-indent: -1000px; float: right;
}
.search-button {
	background: url("//d1f1uv2yjzdc4k.cloudfront.net/images/footer/sprite.png") no-repeat 0px -140px; border: currentColor; border-image: none; width: 32px; height: 32px; color: transparent; text-indent: -1000px; float: right;
}
#f-admin-links a {
	background: url("//d1f1uv2yjzdc4k.cloudfront.net/images/footer/sprite.png") 12px -3px rgb(41, 41, 41); padding: 0px; border-radius: 2px; border: 1px solid rgb(0, 0, 0); border-image: none; width: 79px; height: 49px; float: left; display: inline;
}
#f-admin-links {
	width: 100%; float: left;
}
#f-admin-links a.two {
	background-position: 12px -48px; margin: 0px 12px;
}
#f-lb-big {
	margin: 0px; float: left; display: inline;
}
#f-admin-links a.three {
	background-position: 12px -94px;
}
#f-tdrive-wrap {
	background: 0px; margin: 0px; width: 54%; height: 90px; overflow: hidden; float: left; display: inline;
}
.l2015 #f-tdrive-wrap {
	margin: 40px 0px 20px; width: 100%;
}
.wider #f-tdrive-wrap {
	margin: 40px 0px 20px; width: 100%;
}
#f-lb-small {
	margin: 35px 0px 20px; width: 100%; text-align: center; float: left;
}
.wider #f-lb-small {
	margin: 0px; display: none;
}
#f-social {
	margin: 7px 0px;
}
#f-social {
	height: 26px; float: left;
}
#f-social a {
	height: 26px; float: left;
}
#f-social a {
	background: url("//d1f1uv2yjzdc4k.cloudfront.net/images/footer/sprite.png") 0px 0px; margin: 0px 0px 0px 7px; padding: 0px; transition:0.3s; width: 28px; display: inline; -webkit-transition: all .3s ease;
}
#f-social a.ftr-fb {
	background-position: -7px -218px;
}
#f-social a.ftr-fb:hover {
	background-position: -7px -179px;
}
#f-social a.ftr-tw {
	background-position: -43px -218px;
}
#f-social a.ftr-tw:hover {
	background-position: -43px -179px;
}
#f-social a.ftr-go {
	background-position: -77px -218px;
}
#f-social a.ftr-go:hover {
	background-position: -77px -179px;
}
#f-social a.ftr-yt {
	background-position: -110px -218px;
}
#f-social a.ftr-yt:hover {
	background-position: -110px -179px;
}
#f-social a.ftr-li {
	background-position: -144px -218px;
}
#f-social a.ftr-li:hover {
	background-position: -144px -179px;
}
#f-links {
	margin: 7px; width: 60%; height: 26px; text-align: center; color: rgb(129, 129, 129); text-transform: uppercase; line-height: 30px; font-size: 11px; float: left;
}
.wider #f-links {
	width: 67%;
}
#f-links a {
	margin: 0px 9px; color: rgb(129, 129, 129); font-family: DINBold,sans-serif; font-size: 10px; text-decoration: none;
}
#mob-f-links a {
	margin: 0px 9px; color: rgb(129, 129, 129); font-family: DINBold,sans-serif; font-size: 10px; text-decoration: none;
}
#mob-f-links {
	width: 50%; float: left; display: none;
}
#mob-f-links #foot-ads {
	display: none;
}
#mob-f-links a {
	margin: 1px 0px 3px; width: 100%; float: left;
}
#f-powered {
	background-position: 100%; width: 190px; height: 40px; margin-right: 10px; float: right; display: inline; background-image: url("https://d1f1uv2yjzdc4k.cloudfront.net/brand/images/stg_footer_white_sm.png"); background-repeat: no-repeat; background-size: 140px;
}
.f-divide {
	background: 0px 0px rgb(44, 44, 44); margin: 0px 15px; width: 1px;
}
.f-divide {
	height: 90px; float: left; display: inline;
}
.f-tdrive {
	height: 90px; float: left; display: inline;
}
.f-tdrive {
	width: 48%;
}
.l2015 .f-tdrive {
	width: 370px;
}
.wider .f-tdrive {
	width: 370px;
}
.two.f-tdrive {
	margin: 0px 0px 0px 20px;
}
.l2015 .two.f-tdrive {
	margin: 0px 24px;
}
.wider .two.f-tdrive {
	margin: 0px 24px;
}
.standard .three.f-tdrive {
	display: none;
}
#footer-bottom {
	background: url("//d1f1uv2yjzdc4k.cloudfront.net/images/footer/footer_repeat.png") repeat-x 0px 0px rgb(0, 0, 0); padding: 0px 0px 4px; border-radius: 0px 0px 2px 2px; width: 100%; height: 40px; overflow: hidden; float: left;
}
#footer-bottom {
	background: 0px 0px rgb(38, 38, 38); border-radius: 0px; height: auto;
}
.mobile-site #footer-bottom {
	background: 0px 0px rgb(38, 38, 38); border-radius: 0px; height: auto;
}
.f-tdrive-txtwrap {
	padding: 0px 16px; width: 64%; float: left; box-sizing: border-box;
}
.l2015 .f-tdrive-txtwrap {
	width: 75%;
}
.wider .f-tdrive-txtwrap {
	width: 75%;
}
.f-tdrive-text {
	height: 60px; color: rgb(129, 129, 129); line-height: 11px; letter-spacing: inherit; overflow: hidden; font-size: 11px;
}
.l2015 .f-tdrive-text {
	height: 51px; line-height: 16px; letter-spacing: -0.5px; font-size: 13px;
}
.wider .f-tdrive-text {
	height: 51px; line-height: 16px; letter-spacing: -0.5px; font-size: 13px;
}
#f-tdrive-wrap .f-tdrive-text a {
	margin: 0px 0px 0px 5px; padding: 0px; color: rgb(129, 129, 129); text-decoration: underline;
}
.f-tdrive-title {
	width: 100%; height: 30px; color: rgb(255, 255, 255); line-height: 14px; letter-spacing: -0.5px; overflow: hidden; font-size: 12px; white-space: pre-wrap; -ms-text-overflow: inherit;
}
.l2015 .f-tdrive-title {
	height: auto; line-height: inherit; font-size: 16px; white-space: nowrap; -ms-text-overflow: ellipsis;
}
.wider .f-tdrive-title {
	height: auto; line-height: inherit; font-size: 16px; white-space: nowrap; -ms-text-overflow: ellipsis;
}
#f-tdrive-wrap .f-tdrive-title a {
	padding: 0px; color: rgb(255, 255, 255); text-decoration: none;
}
.f-tdrive-img {
	background: 0px 0px rgb(255, 255, 255); border: currentColor; border-image: none; width: 89px; height: 89px; float: left; display: inline;
}
#f-logo a {
	width: 100%; height: 100%; float: left; display: inline;
}
#f-powered a {
	width: 100%; height: 100%; float: left; display: inline;
}
#copyright {
	padding: 5px 0px; width: 100%; text-align: center; color: rgb(129, 129, 129); text-transform: uppercase; font-family: DINBold,sans-serif; font-size: 11px; float: left;
}
.inactivebtn {
	cursor: context-menu; opacity: 0.3;
}
#f-admin-links a:hover {
	background-color: rgb(51, 51, 51);
}
#f-admin-links a.inactivebtn:hover {
	background-color: rgb(41, 41, 41);
}
@media all and (max-width:995px)
{
#footer #mob-f-links {
	display: block;
}
#footer #f-admin {
	width: 100%; text-align: center;
}
#footer #f-admin #f-admin-links a {
	float: none; display: inline-block;
}
#footer #f-admin-search {
	margin-top: 15px;
}
#footer #searchname-foot {
	width: 85%;
}
#footer #f-admin-search .search-button {
	width: 15%;
}
#footer .search-button {
	width: 15%;
}
#footer #footer-top {
	background: rgb(17, 17, 17); padding-bottom: 0px;
}
#footer #f-admin {
	margin: 20px 0px; height: auto;
}
.mobile-site .f-divide {
	display: none;
}
.mobile-site #f-lb-small {
	margin: 0px 0px 10px; width: 100%;
}
.mobile-site #f-tdrive-wrap {
	margin-top: 0px;
}
.mobile-site #f-tdrive-wrap {
	width: 100%;
}
.mobile-site .one.f-tdrive {
	width: 100%;
}
.mobile-site #footer-wrap #f-powered {
	background-position: bottom; margin: 10px 0px; width: 100%; height: auto; text-align: center; background-image: url("//d1f1uv2yjzdc4k.cloudfront.net/brand/images/stg_footer_white_med.png"); background-repeat: no-repeat; background-size: 240px;
}
.mobile-site #footer-wrap #f-powered a {
	height: 48px; text-align: center; color: rgb(136, 136, 136); line-height: 12px;
}
.mobile-site #f-links {
	display: none;
}
.mobile-site #f-links .five {
	display: none;
}
.mobile-site #f-links .four {
	display: none;
}
.mobile-site #f-links .three {
	display: none;
}
.mobile-site #f-links .two {
	display: none;
}
.mobile-site #f-tdrive-wrap {
	display: none;
}
.mobile-site #f-social a {
	background: url("//d1f1uv2yjzdc4k.cloudfront.net/images/footer/fsp_mob_iconsx1.png") no-repeat 0px 0px; width: 25%; height: 51px; margin-left: 0px;
}
#footer-bottom {
	background: 0px 0px rgb(36, 36, 36); border-radius: 0px; height: auto;
}
.mobile-site #footer-bottom {
	background: 0px 0px rgb(36, 36, 36); border-radius: 0px; height: auto;
}
.mobile-site #f-social {
	margin: 7px auto; width: 320px; height: 51px; float: none; position: relative;
}
.mobile-site #f-social a.ftr-fb {
	background-position: 50% 0px;
}
.mobile-site #f-social a.ftr-fb:hover {
	background-position: 50% 0px;
}
.mobile-site #f-social a.ftr-tw {
	background-position: 50% -51px;
}
.mobile-site #f-social a.ftr-tw:hover {
	background-position: 50% -51px;
}
.mobile-site #f-social a.ftr-go {
	background-position: 50% -102px;
}
.mobile-site #f-social a.ftr-go:hover {
	background-position: 50% -102px;
}
.mobile-site #f-social a.ftr-yt {
	background-position: 50% -151px;
}
.mobile-site #f-social a.ftr-yt:hover {
	background-position: 50% -151px;
}
.mobile-site #f-social a.ftr-li {
	background-position: 50% -200px;
}
.mobile-site #f-social a.ftr-li:hover {
	background-position: 50% -200px;
}
.adsupport {
	background: 0px 0px rgb(20, 20, 20); padding: 10px 20px; width: 100%; text-align: center; color: rgb(255, 255, 255); text-transform: none; font-size: 14px; float: left; box-sizing: border-box;
}
.mobile-site #copyright {
	background: 0px 0px rgb(20, 20, 20); padding: 10px 20px; width: 100%; text-align: center; color: rgb(255, 255, 255); text-transform: none; font-size: 14px; float: left; box-sizing: border-box;
}
a.view-full {
	background: 0px 0px rgb(20, 20, 20); padding: 10px 20px; width: 100%; text-align: center; color: rgb(255, 255, 255); text-transform: none; font-size: 14px; float: left; box-sizing: border-box;
}
.adsupport {
	color: rgb(136, 136, 136);
}
}
